info1="Aktiviere Konfiguration 3"
info2="Set Conf 3"
info3="Konfiguration 3 ist Aktiv"
info4="Set Conf 3 ok"
info5="Restart IncubusCamd.."

echo $info1
echo $info2 > /dev/dbox/fp0

sleep 2
cp /var/keys/incubusCamd.003 /var/keys/incubusCamd.conf
echo incubusConf=3 >/var/emu/incubus.Conf
echo $info3
echo $info4 > /dev/dbox/fp0
echo $info5
sleep 2
/usr/lib/enigma2/python/Plugins/Extensions/Hai/emustarter.sh

exit 0
